<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <title></title>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
</head>
<body>

  <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <a id="navTitle" href="index.html" class="navbar-brand"></a>
      </div>
    </div>
  </nav>

  <div class="container-fluid">
    <div class="form-inline">
      <div class="form-group">
        <input type="text" class="form-control" id="desc" placeholder="Description">
      </div>
      <div class="form-group">
        <input type="text" class="form-control" id="amount" placeholder="Amount">
      </div>
      <div class="form-group">
        <input type="text" class="form-control" id="value" placeholder="Value">
      </div>
      <span id="btnUpdate" style="display: none;">
        <span id="inputIdUpdate"></span>
        <button class="btn btn-default" onclick="updateData();">Save</button>
        <button class="btn btn-default" onclick="resetForm();">Cancel</button>
      </span>
      <span id="btnAdd">
        <button onclick="addData();" class="btn btn-default">Add</button>
        <button onclick="resetForm();" class="btn btn-default">Reset</button>
        <button onclick="deleteList();" class="btn btn-default">Delete list</button>
      </span>
    </div>

  <div id="errors" style="display: none"></div>

    <br>
    <table id="listTable" class="table">

    </table>
  </div>

  <nav class="navbar navbar-default navbar-fixed-bottom">
          <div class="container">
              <h4 class="text-center text-success">Total: <span id="totalValue">$ 0,00</span></h4>
          </div>
  </nav>

  <script type="text/javascript" src="js/config.js" ></script>
  <script type="text/javascript" src="js/main.js" ></script>
</body>
</html>
